import 'package:flutter/material.dart';

class PatientInfoHealthView extends StatelessWidget {
  @override
  Widget build(BuildContext context) {
    return Center(
      child: Text("Health"),
    );
  }
}
